/* 
Wireframe: LP 05
Version: 1
Update: 2018.12.12
*/

/*--------------------------------------------------
>> TABLE OF CONTENTS:
----------------------------------------------------
# Fonts
# General
# Navigation
    ## Superfish
    ## Mobile navigation
--------------------------------------------------*/

/*--------------------------------------------------
# Fonts
--------------------------------------------------*/
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
		 url('../../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../../fonts/open-sans-v15-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'),
		 url('../../fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../../fonts/open-sans-v15-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
		 url('../../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../../fonts/open-sans-v15-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
		 url('../../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../../fonts/open-sans-v15-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 400;
	src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
		 url('../../fonts/playfair-display-v13-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../../fonts/playfair-display-v13-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Playfair Display';
	font-style: italic;
	font-weight: 400;
	src: local('Playfair Display Italic'), local('PlayfairDisplay-Italic'),
		 url('../../fonts/playfair-display-v13-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../../fonts/playfair-display-v13-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 700;
	src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'),
		 url('../../fonts/playfair-display-v13-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../../fonts/playfair-display-v13-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
  
/*--------------------------------------------------
# General
--------------------------------------------------*/
.fullsite {
    position: relative;
    z-index: 1;
}
body {
    background: #fff;
    color: #4b4b4b;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.6;
}
a {
    color: #777777;
    text-decoration: underline;
    transition: color .4s;
}
a:active, a:hover, a:focus {
    color: #827f82;
    text-decoration: none;
}
.marketing p{
    font-style : italic;
}
body > div.fullsite > div.container > main > article > div.mcePxmGallery > div{
        width: 100%;
}
.marketing a{
    font-style : italic;
}
article > h2> a{
    text-decoration: none !important;
}
 h2  span > a{
     text-decoration: none !important;
 }
.marketing {
    margin-top: 2em;
    width: 100%;

    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.75);
}
body > div.fullsite > div.container > header > div.overlay > div > h2 > p{
    color : #fff !important;
}
.marketing .call-to-action {
    background: rgba(255, 255, 255, 0.42);
    border: 2px solid #ffffff;
    border-radius: 4px;
    box-sizing: padding-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    float: none;
    font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 1.28em;
    font-weight: 800;
    height: auto;
    line-height: 1.5em;
    margin: 1em 0 0;
    outline: medium none;
    padding: 0.3em 1em;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    letter-spacing: 0.05em;
}
.image-right {
    float: right;
    margin: 0 0 10px 15px;
}
.image-left {
    float: left;
    margin: 0 15px 10px 0;
}
 
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.3;
    color : #363535;
    font-weight: 600;
  font-family:  'Playfair Display';
}

h1, .h1{
    font-size: 2.5em;
}
h2, .h2{
   font-size: 1.5em;
}
#HomeNews > figure > figcaption > h2 > em > span > a{
    color : #ff0000  !important;
}
h3, .h3{
    font-size: 1.8em;
}
h4, .h4{
    font-size: 1.8em;
}
h5, .h5{
    font-size: 1.6em;
}
h6, .h6{
    font-size: 1.2em;
}

.row.equalheight {
	display: flex;
	flex-wrap: wrap;
}
.row.equalheight > [class*='col-'] {
	display: flex;
	flex-direction: column;
}

.topbar {
	position: relative;
	background: #000;
	padding: 15px 20px;
	font-size: 16px;
	margin-bottom: 30px;
}
.topbar .nav-language a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}
.topbar .nav-language a:hover {
	color: #484848;
}
.topbar .networks a {
	background: #767676;
	color: #fff;
}
.topbar .networks a:hover {
	background: #fff;
	color: #484848;
}

nav.main-nav {
	position: sticky;
	top: 0;
	z-index: 100;
	background: rgba(234, 234, 243, 0.94);
	border-bottom: 5px solid #f1f1f1;
}
nav.main-nav .mobile-nav {
	display: none;
	text-align: center;
	font-size: 1.5em;
	padding: 5px 0;
}

.logo {
	position: relative;
	text-align: center;
	margin: 25px 0;
}

header.banner {
	position: relative;
}
header.banner #bg-slideshow {
	position: absolute;
	left: 50%;
	right: 0;
	top: 0;
	bottom: 0;
}
@media only screen and (max-width : 767px) {

header.banner #bg-slideshow .prev {
	left: 50%; 
}
header.banner #bg-slideshow {
	
	left: 0 !important;
}
}
header.banner .overlay {
	position: relative;
	z-index: 1;
	min-height: 450px;
	width: 50%;
	background: #484848;
	border-bottom: 10px solid #dbcfbc;
	color: #fff;
	font-size: 16px;
	padding: 25px 50px 15px;
	display: grid;
	align-content: end;
}
header.banner .overlay h3 {
	font-size: 2.3em;
	font-weight: normal;
	margin: 0 0 25px;
}
header.banner .overlay .phone {
	font-size: 1.8em;
	font-weight: 600;
	margin: 50px 0 0;
}
header.banner .overlay .phone .number-responsive {
	color: #dbcfbc;
	text-decoration: underline;
	display: none;
}
 nav.footer-nav > p > a{
     
     
     color : #fff;
 }
main.content {
	position: relative;
}
main.content header.page-title {
	margin: 50px 0;
	text-align: center;
}
main.content header.page-title h1 {
	margin: 0;
	line-height: 1em;
}
main.content header.page-title h1 span {
	position: relative;
	color: #000000;
	font-size: 20px;
	font-style: italic;
	background: #fff;
	display: inline-block;
	padding: 0 20px;
}
main.content header.page-title h1 span:last-child {
	font-size: 32px;
}
main.content header.page-title h1 span.subtitle {
	text-transform: uppercase;
	color: #000;
	font-size: 32px;
	font-style: normal;
	padding: 0;
}
main.content header.page-title h1 span:not(.subtitle):before {
	content: '';
	position: absolute;
	background: #000000;
	height: 2px;
	width: 200%;
	top: 50%;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}
main.content article.page-content {
	padding-bottom: 30px;
}
main.content article.page-content:after {
	content: '';
	display: block;
	clear: both;
}
main.content article.page-content #HomeNews .Item {
	background: #ebebf3;
	padding: 30px 40px;
	margin-top: 30px;
}
main.content article.page-content #HomeNews .Item h3 {
	margin-top: 0;
}
main.content article.page-content #HomeNews .Item a {
	color: #000;
}
html body.pageTemplate.lang-fr div.fullsite div.container section.cta div.row.equalheight div.col-md-8 h3{
    
    color : #fff  !important;
    font-size: 25px;
    font-style : italic;
}
section.cta {
	position: relative;
	background: #303030;
	color: #fff;
	font-size: 18px;
	padding: 30px 40px;
	border-left: 10px solid #dbcfbc;
	margin-bottom: 45px;
}
section.cta .row.equalheight > [class*="col-"] {
	justify-content: center;
}
section.cta h3 {
	margin: 0;
	font-size: 2em;
	line-height: 1.2em;
}
section.cta .phone {
	font-size: 26px;
	line-height: 2em;
	font-weight: 600;
	display: block;
	text-align: center;
	background: #4b4649;
	border-radius: 7px;
}
section.cta .phone .number-responsive {
	display: none;
}
.address h3{
    
    color :#fff;
}
footer.bottom {
	position: relative;
	color: #fff;
	background: #303030;
}
footer.bottom .address {
	position: relative;
	padding: 50px 60px;
	font-size: 1.2em;
}
footer.bottom .address h3 {
	margin-top: 0;
	margin-bottom: 20px;
	font-variant: small-caps;
}
footer.bottom .address a {
	color: #fff;
}
footer.bottom .address p {
	margin-bottom: 20px;
}
footer.bottom .address *:last-child {
	margin-bottom: 0;
}
footer.bottom .address .number-responsive {
    display: none;
}
footer.bottom .box_googlemapsv2 {
	font-size: 0;
	margin-right: -30px;
	mix-blend-mode: luminosity;
}
footer.bottom .col-md-4 {
}
footer.bottom .contact-box {
	position: relative;
	background: #777777;
	padding: 50px 35px;
	font-size: 1.2em;
	height: 100%;
}
footer.bottom .contact-box h3 {
	margin-top: 0;
}
footer.bottom .contact-box a {
	color: #fff;
}

.tabl {
    margin-bottom: 11px;
    padding: 3px 10px;
    text-decoration: none;
    margin-bottom: 20px;
    border: 1px solid;
    color: #636363;
}

.titre {
    background: #4a4946;
    font-size: 18px;
    font-weight: normal;
    color: #fff!important;
}
table {
    
}
nav.footer-nav {
	position: relative;
	text-align: center;
	padding: 20px 0;
	margin-bottom: 50px;
	background: #4b4b4b;
}
nav.footer-nav ul,
nav.footer-nav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav.footer-nav ul li {
	display: inline-block;
	padding: 0 10px;
}
nav.footer-nav ul li a {
	display: inline-block;
	color: #fff;
	font-weight: bold;
}
nav.footer-nav ul li a:hover {
	color: #4e4b4e;
}

.contact-button {
	position: fixed;
	z-index: 101;
	right: 0;
	top: 100px;
	background: url(../../images/new-images/icon-contact.png) no-repeat center 10px #484848;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1em;
	padding: 40px 10px 10px;
	transition: color .4s, background-color .4s, padding .4s;
}
article > ul {
    padding: 0.2em 0 0.3em 1.5em;
    list-style: none;
    margin-left: 0.8em;
}
 article > ul > li{
     
     padding: 0 0 0.2em 1.18em;
    list-style: disc;
 }
.contact-button:hover,
.contact-button:focus {
	color: #737373;
	background-color: #4e4b4e;
	padding-left: 20px;
	padding-right: 20px;
}

a#scrollTopBtn {
	bottom: 10px;
	right: auto;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 0;
	background: #746655;
	color: #fff;
	transition: background .4s, color .4s, opacity .4s;
}
a#scrollTopBtn:hover {
	background: #303030;
	color: #fff;
}
a#scrollTopBtn i.fa:before {
	content: '\f077';
}
 
#footerSlideContainer a {
    color: rgba(0,0,0,.9);
}

.cc-cookies a.cc-cookie-accept {
    border-radius: 0 !important;
    background : rgb(241, 214, 0) !important ;
    color : #000 !important;
}

.formError,
.formError *,
#fancybox-wrap,
#fancybox-wrap *{
    box-sizing: content-box;
}
div#_atssh {
    bottom: 0;
}
@media only screen and (max-width : 1366px) {
main.content header.page-title h1 span:not(.subtitle):before{
    width : 110% !important;
}}
@media only screen and (max-width : 991.98px) {
	header.banner .overlay .phone .number {
		display: none;
	}
	header.banner .overlay .phone .number-responsive {
		display: inline-block;
	}
	section.cta .phone {
		padding: 0 10px;
	}
	section.cta .phone .number {
		display: none;
	}
	section.cta .phone .number-responsive {
		display: inline-block;
	}
	footer.bottom .address .number {
	/*	display: none; */
	}
	footer.bottom .address .number-responsive {
		display: inline-block;
	}
	footer.bottom .box_googlemapsv2 iframe {
		height: 375px;
	}
}
@media only screen and (max-width : 767.98px) {
    .row.equalheight {
        display: block;
	}
	.image-left, .image-right {
		float: none;
		max-width: 100%;
		margin: 10px 0;
		height: auto;
		display: block;
	}
	nav.main-nav .mobile-nav {
		display: block;
	}
	header.banner #bg-slideshow {
		position: relative;
		height: 250px;
	}
	header.banner #bg-slideshow .prev {
		left: 0;
	}
	header.banner .overlay {
		width: auto;
		padding: 20px;
		min-height: 1px;
	}
	main.content header.page-title {
		overflow: hidden;
	}
	footer.bottom .googlemaps {
		position: relative;
		height: 150px;
		left: 0;
		margin-bottom: 15px;
	}
	footer.bottom .box_googlemapsv2 {
		margin: 0;
	}
	footer.bottom .box_googlemapsv2 iframe {
		height: 300px;
	}
}
@media only screen and (max-width : 575.98px) {
	main.content article.page-content #HomeNews .Item {
		padding: 20px;
	}
	section.cta {
		padding: 20px;
	}
	footer.bottom .address {
		padding: 20px;
	}
	footer.bottom .contact-box {
		padding: 20px;
	}
}

/*--------------------------------------------------
# Navigation
--------------------------------------------------*/

/*--------------------------------------------------
## Superfish
--------------------------------------------------*/
#navigation .sf-menu, #navigation .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navigation .sf-menu {
	/*
	display: grid;
	grid-template-columns: repeat( auto-fit, minmax(100px, 1fr) );
	*/
	display: flex;
	list-style: none;
	justify-content: space-around;
}
#navigation .sf-menu li {
	position: relative;
	white-space: nowrap;
}
#navigation .sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
#navigation .sf-menu > li {
	flex: 1 1 auto;
}
#navigation .sf-menu li:hover > ul,
#navigation .sf-menu li.sfHover > ul {
	display: block;
}
#navigation .sf-menu a {
	color: #2e2e2e;
	text-decoration: none;
	font-weight: bold;
	line-height: 2em;
}
#navigation .sf-menu > li > a {
	display: block;
	position: relative;
	padding: 10px 9px;
	text-align: center;
	margin-bottom: -5px;
	border-bottom: 5px solid #f1f1f1;
	transition: border-bottom-color .4s;
}
#navigation .sf-menu ul {
	margin-top: 5px;
	width: 100%;
	min-width: 200px;
	background: #737373;
	box-shadow: 0 0 15px rgba(0,0,0,.25);
}
#navigation .sf-menu ul li {
}
#navigation .sf-menu ul a {
	display: block;
	padding: 5px 10px;
	transition: background .4s, color .4s;
}
#navigation .sf-menu ul ul {
	top: 0;
	left: 100%;
}
#navigation .sf-menu li > a:hover, #navigation .sf-menu li.sfHover > a,
#navigation .sf-menu li.active > a, #navigation .sf-menu li.selected > a {
	border-bottom-color: #000000;
}
#navigation .sf-menu ul a:hover, #navigation .sf-menu ul .sfHover > a,
#navigation .sf-menu ul .active > a, #navigation .sf-menu ul .selected > a {
	background: #484848;
	color: #fff;
}
/*** arrows **/
#navigation .sf-arrows .sf-with-ul::after {
	content: '\f0d7';
	font-family: 'FontAwesome';
	line-height: 1em;
	padding-left: 10px;
	color: #000000;
	transition: color .4s;
}
#navigation .sf-arrows > li > .sf-with-ul:focus::after,
#navigation .sf-arrows > li:hover > .sf-with-ul::after,
#navigation .sf-arrows > li.sfHover > .sf-with-ul::after,
#navigation .sf-arrows > li.active > .sf-with-ul::after,
#navigation .sf-arrows > li.selected > .sf-with-ul::after {
	color: #484848;
}

@media only screen and (max-width : 767.98px) {
	#navigation .sf-menu {
		display: none;
	}
}

/*--------------------------------------------------
## Mobile navigation
--------------------------------------------------*/
.site-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	opacity: 0;
	transform: translate3d(100%,0,0);
	transition: opacity 0.4s, transform 0s 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
/* Close Button */
.menu-wrap .close-button {
	width: 1.5em;
	height: 1.5em;
	position: absolute;
	right: 1em;
	top: 1em;
	overflow: hidden;
	text-indent: 1em;
	font-size: 0.75em;
	border: none;
	background: transparent;
	color: transparent;
}
.menu-wrap .close-button::before,
.menu-wrap .close-button::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #2e2e2e;
	transition: background .4s;
}
.menu-wrap .close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-wrap .close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.menu-wrap .close-button:hover::before,
.menu-wrap .close-button:hover::after {
	background: #fff;
}
/* Menu */
.menu-wrap {
	position: fixed;
	overflow: auto;
	top: 0;
	left: 0;
	z-index: 1001;
	width: 300px;
	height: 100%;
	background: rgba(255,255,255,.95);
	box-shadow: 0 0 20px rgba(0,0,0,.8);
	padding: 40px 20px 20px;
	transform: translateX(-100vw);
	transition: transform 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.mobile-menu {
	transform: translateX(500px);
}
.mobile-menu > ul {
	display: block;
	transform: translateX(-1000px);
}
.mobile-menu,
.mobile-menu > ul {
	transition: transform 0s 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.mobile-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.5em;
}
.mobile-menu ul ul {
	background: rgba(0,0,0,.15);
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: -5px;
	border-top: 2px solid rgba(0,0,0,.2);
}
.mobile-menu ul:first-child li:first-child,
.mobile-menu ul ul li:first-child{
	border-top: none;
}
.mobile-menu li {
	padding: 5px 0;
	border-top: 2px solid rgba(0,0,0,.2);
}
.mobile-menu li li {
	position: relative;
	border-top: 2px solid rgba(0,0,0,.2);
}
.mobile-menu li li::before {
	content: '\f105';
	font-family: 'FontAwesome';
	position: absolute;
	color: #2e2e2e;
	z-index: 5;
	left: 10px;
	pointer-events: none;
}
.mobile-menu a {
	padding: 0 5px;
	display: block;
	color: #2e2e2e;
	font-weight: bold;
	text-decoration: none;
	transition: color .4s, background .4s;
}
.mobile-menu a:hover,
.mobile-menu .selected a,
.mobile-menu .active a {
	color: #fff;
	background: #777777;
}
.mobile-menu li li a {
	padding-left: 25px;
	text-transform: none;
}
/* Language */
.mobile-language {
	text-align: center;
	color: rgba(0,0,0,.5);
	margin-top: 20px;
}
.mobile-language a {
	text-transform: uppercase;
}
.mobile-language a:hover {
}
/* Shown menu */
.show-menu .menu-wrap {
	transform: translate3d(0,0,0);
	transition: transform 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.show-menu .mobile-menu,
.show-menu .mobile-menu ul {
	transform: translate3d(0,0,0);
	transition: transform 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.show-menu .mobile-menu ul {
	transition-duration: 0.9s;
}
.show-menu .site-overlay {
	opacity: 1;
	transition: opacity 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transform: translate3d(0,0,0);
}
.tabl td,
body > section > div > article > table > tbody > tr > td{
    border: 1px solid #000 !important;
    padding: 10px;
    line-height: 20px;
}